DrawElementTypeSimplifier File Reference
`#include <osg/Geometry>`
`#include <osg/NodeVisitor>`
`#include <osgUtil/Export>`

Go to the source code of this file.

## Classes

class | osgUtil::DrawElementTypeSimplifier
class | osgUtil::DrawElementTypeSimplifierVisitor

## Namespaces

namespace | osgUtil

## Macros

#define | OSGUTIL_DRAWELEMENTTYPESIMPLIFIER

## Macro Definition Documentation

## OSGUTIL_DRAWELEMENTTYPESIMPLIFIER

#define OSGUTIL_DRAWELEMENTTYPESIMPLIFIER